echo off
cls
echo *********************************
echo *** Setup script for Goldi UI ***
echo *********************************
echo This script will setup GoldiMMM UI as your Default UI
echo If you do not want this, please close this window, or press CTRL+C, NOW
pause
cls
echo *********************************
echo *** Setup script for Goldi UI ***
echo *********************************
echo ...
echo Copying EQ2.INI to your Everquest II folder
echo (this will set Goldi as your default UI)
copy /Y eq2.ini ..\..\
echo ...
echo Copying GoldiMMM_AWindowConfigFor_eq2_uisettings.ini
echo This will allow you to quickly configure and position all windows
copy /Y GoldiMMM_AWindowConfigFor_eq2_uisettings.ini ..\..\
echo ********************************************************
echo *** Finished copies, press any key for instructions  ***
echo ********************************************************
pause
cls
echo *********************************
echo ***       Instructions        ***
echo *********************************
echo Goldi UI comes with an optional pre-configured window layout
echo If you want to configure all game windows to use this layout
echo follow these instructions:
echo [1] Log into the character you wish to configure the window layouts
echo [2] type /load_uisettings
echo In the popup window, select [AWindowConfigFor GoldiMMM]
echo ...
echo PS.: Also do not forget to periodically run Automap Updater
echo (Go to [Goldi\#EQ2MapUpdater] and read the readme.txt file.
echo Enjoy!
echo Suggestions and questions, PM me at eq2interface.com
echo Or email me ingame: Server Antonia Bayle, character: Goldi

echo *********************************
echo ***      Setup Finished       ***
echo *********************************
pause